Need some help with DSI XL and Acekard

26 replies
Found 7th Oct 2010
Hi

Can anyone help please? My dad has got a DSi XL so now his R4 card won't work with it. Just had a quick look and the Acekard 2i looked like a good option but have then read that it might not work because he might be on 1.5 or something like that lol. Can anyone help me out please?
Thanks

26 Comments

What firmware has the console have on it? Check.

Original Poster

thesaint

What firmware has the console have on it? Check.



Ill just ask, having to talk on the phone as they live miles away lol

If he goes to "System Settings", it will say in the bottom right corner of the top screen.

your firmware will be 1.4e, which is not supported by any card, as its the latest firmware to stop the cards

Original Poster

thesaint

If he goes to "System Settings", it will say in the bottom right corner … If he goes to "System Settings", it will say in the bottom right corner of the top screen.



thanks its 1.4e

wickedteen

your firmware will be 1.4e, which is not supported by any card, as its … your firmware will be 1.4e, which is not supported by any card, as its the latest firmware to stop the cards



lol.
Emzy81

thanks its 1.4e



Who set the card up? Does it work in a normal DS or DS Lite?
Did they set it up with the 1.4 fix?

have a look here as i just ordered the new r4 as it is meant to support it

xpertron.co.uk/

Original Poster

wickedteen

your firmware will be 1.4e, which is not supported by any card, as its … your firmware will be 1.4e, which is not supported by any card, as its the latest firmware to stop the cards

Emzy81

thanks its 1.4e




My OH set it up ages to go for their DS Lite, and my dad expected it just to work in his new Dsi XL

Original Poster

wickedteen

have a look here as i just ordered the new r4 as it is meant to support … have a look here as i just ordered the new r4 as it is meant to support it[url=http://www.xpertron.co.uk/]http://www.xpertron.co.uk/[/url]



Thanks but don't want to buy them a new one unless i know it works

on your old ds, dont whatever you do update the ds firmware as you will have the same problem with it as the dsi xl

Emzy81

My OH set it up ages to go for their DS Lite, and my dad expected it just … My OH set it up ages to go for their DS Lite, and my dad expected it just to work in his new Dsi XL



No, it wouldn't work like that.
It takes 30 seconds to fix though.

You need to get the Acekard back, and then put a file on the Micro SD card, and then run it.
It will then work.



wickedteen

on your old ds, dont whatever you do update the ds firmware as you will … on your old ds, dont whatever you do update the ds firmware as you will have the same problem with it as the dsi xl



You do know it's not possible to update a DS?
Edited by: "thesaint" 7th Oct 2010

from what ive been reading they are putting new firmware on the game carts, is that not possible then

do u now of a fix for the r4i

Original Poster

Emzy81

My OH set it up ages to go for their DS Lite, and my dad expected it … My OH set it up ages to go for their DS Lite, and my dad expected it just to work in his new Dsi XL

wickedteen

on your old ds, dont whatever you do update the ds firmware as you will … on your old ds, dont whatever you do update the ds firmware as you will have the same problem with it as the dsi xl



Right, great thanks for that, I don't suppose you know where to get the file from do you?

wickedteen

do u now of a fix for the r4i



Done one 10 minutes ago.

Original Poster

can you not leave rep anymore?

thesaint

Done one 10 minutes ago.



anymore info then that then please, cheers

Emzy81

can you not leave rep anymore?



Whhhhhhhhhhhhhhhhaaaaaaaaaaaaaaaaaaaaaattttttttttttttttt!!!

WTF happened to the rep system! I have been helping you for nothing?
See ya!


wickedteen

anymore info then that then please, cheers



I'm out to deliver it, but have a look here:

xpertron.co.uk/faq…tml

thats for the acekard not the r4i

Original Poster

Emzy81

can you not leave rep anymore?

wickedteen

anymore info then that then please, cheers



lol :P thank you

Why are people still bothering with these crappy cards that need to be flashed to work on new firmware and need fixes all the time for games...

Why don't people just buy a DSTWO card?!?!?

ok then, where from?

i use a dstti gold and that seems to work with most of the new games and running 1.4e firmware on dsi

critster

i use a dstti gold and that seems to work with most of the new games and … i use a dstti gold and that seems to work with most of the new games and running 1.4e firmware on dsi



Most, not all.

DSTWO FTW

wickedteen

thats for the acekard not the r4i



Sorry, I forgot that you have one of those "R4"*shudders* cards. I don't "do" R4 in anyone of it's 357 varieties.


Mallinersha

Why are people still bothering with these crappy cards that need to be … Why are people still bothering with these crappy cards that need to be flashed to work on new firmware and need fixes all the time for games...Why don't people just buy a DSTWO card?!?!?



I don't know about fixes all the time, I certainly don't need to.
But one reason that may influence decisions is that I can buy 3 Acekards for the price of 1 DS Two.




Edited by: "thesaint" 7th Oct 2010

wickedteen

thats for the acekard not the r4i

Mallinersha

Why are people still bothering with these crappy cards that need to be … Why are people still bothering with these crappy cards that need to be flashed to work on new firmware and need fixes all the time for games...Why don't people just buy a DSTWO card?!?!?




Yeah true, they are cheap but DSTWO can be had for about £22 which is ok considering what it can do and the fact it just works on any firmware.
Post a comment
Avatar
@
    Text
    Top Discussions
    1. Which wall design do you like best?12
    2. I want to talk about the WEATHER no politics no religion19247678
    3. Just heard this...2 ★★★★★★★★★★★★★★ congrats to all on 392k ★★★★★★★★★★★★★★7769651
    4. Anger over Donald Trump's UK crime tweet35114

    See more discussions